
Katello - Bug #4905

content views: on clicking 'save' button while creating a new filter, doesn't change the state of button

to 'saving..'

03/27/2014 01:46 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Content Views   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Refer to: https://bugzilla.redhat.com/show_bug.cgi?id=1079201

Associated revisions

Revision e57ca00a - 03/27/2014 09:56 AM - Brad Buckingham

fixes #4905 - content views - add 'working' mode to couple of the Save buttons

This commit is a minor change to transition the Save

button to 'Saving...' when clicked. This is to be

consistent with other forms.

Revision 791be1a4 - 03/27/2014 01:56 PM - Brad Buckingham

fixes #4905 - content views - add 'working' mode to couple of the Save buttons

This commit is a minor change to transition the Save

button to 'Saving...' when clicked. This is to be

consistent with other forms.

Revision 42606824 - 03/27/2014 09:17 PM - Brad Buckingham

Merge pull request #3903 from bbuckingham/issue-4905

fixes #4905 - content views - add 'working' mode to couple of the Save buttons

History

#1 - 03/27/2014 09:52 PM - Brad Buckingham

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:791be1a4850637038556cf8800b0518c8944676c.

#2 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
